.offcanvas-menu .offcanvas-inner .sp-module .menu>li a, .offcanvas-menu .offcanvas-inner .sp-module .menu .menu-parent a {
    font-size: 16px!important;
    margin-bottom: 15px!important;
}
.close-offcanvas {
    color: #000!important;
}
.offcanvas-menu .offcanvas-inner .sp-module.offcanvas-logo {
    top: -30px!important;
    width: 80%!important;
    margin-left: -20px!important;
}
#offcanvas-toggler>.fa {
    color: #B69258!important;
}
.offcanvas-menu .offcanvas-inner {
    padding: 140px 30px 30px 30px!important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul>li>a, .offcanvas-menu .offcanvas-inner .sp-module ul>li>span {
    color: #000000!important;
}
.acceuil .sp-megamenu-parent>li>a {
    color: #ffffff;
}
.acceuil #sp-header {
    background: #242a35!important;
}
.acceuil #sp-header:not(.header-sticky) {
    background-color: transparent!important;
}
@media (max-width: 767px) {
    body {
        font-size: 16px !important;
    }
}
#sp-header {
    background: #fff!important;
}
#sp-logo .row>* {padding: 0px!important}
.practice-areas:hover {
    background-color: #A80932!important;
}
.practice-areas {
    min-height: 320px;
}
.sppb-btn.sppb-btn-primary {
    background-color: #b69258!important;
}

.sp-page-title {
    padding: 25px 0px!important;
}
.sppb-articles-carousel-meta-category, .sppb-articles-carousel-meta {display: none;}
.sppb-articles-carousel-content {
    min-height: 150px;
}
.sppb-person-designation {
    color: #a80932!important;
}
#sp-left .sp-module .sp-module-content, #sp-right .sp-module .sp-module-content {
    padding: 35px 0px!important;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-weight: 500!important;
}
.sppb-carousel-extended-dots ul li span {
    background: #a80932!important;
}

/*  BLOG */

#sp-left .sp-module {
    padding: 0px !important;
}

.article-details .article-header {
    padding-top: 0!important;
}
.article-list .article:hover {
    transform: translateY(-5px)!important;
    box-shadow: 0 12px 24px -6px rgba(0, 0, 0, 0.3)!important;
}

.article-list .article {
    background-color: unset!important;
}
.article-list .article .article-body {
    background-color: #f3f3f3;
}
.article-details .article-header h1, .article-details .article-header h2 {
    color: #000000!important;
}
.label-warning {display: none;}

.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 22px!important;
}
/* Accordeon */

.accordeonck .isactive {
    color: #000!important;
    font-weight: 600 !important;
}
.accordeonck-wrap  {
    boder-radius: 5px;
}
#accordeonck143 li.level2 > span {
    background-color: #f9f9f9;
}
#accordeonck143 li.level2 li.accordeonck > span a {
    background-color: #ffffff;
}
#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {
    border-bottom: 1px solid #959595 !important;
}
#accordeonck143 li.level1 > span a {
    color: #ffffff!important;
    background-color: #a80932!important;
    font-weight: 600 !important;
  padding: 10px !important;
}
}
/* Footer */
.sp-module ul>li {
   line-height: 2!important;
}
.sp-module ul>li>a {
    line-height: 2!important;
}
#sp-footer {
    color: rgba(20, 23, 30, 0.7)!important;
    font-weight: 500;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(136, 136, 136, 0.7)!important;
}
#sp-bottom .sp-module ul>li>a {
    font-weight: 500!important;
    letter-spacing: normal!important;
    text-transform: unset!important;
}
#sp-bottom #sp-bottom3 {
    padding-top: 0 !important;
}
#sp-bottom .sp-module ul>li {
    margin-bottom: 15px!important;
}